「利用者:48wiki/common.css」の版間の差分

提供: エケペディア
ナビゲーションに移動 検索に移動
ページの白紙化
編集の要約なし
 
(同じ利用者による、間の4版が非表示)
1行目: 1行目:
.wikitable.akpedia img{
width:50px;
height:auto;
}
.wikitable.akpedia.mobile img{
width:100px;
    height:auto;
}


.wikitable.akpedia.mobile tr {
width:auto;
  border: 1px solid #cccccc;
  padding: 0;
}
.wikitable.akpedia.mobile td {
  vertical-align: middle;
  margin: 0;
  padding: 0;
  border: hidden !important;
}
.wikitable.akpedia.mobile th {
  display: none;
}
.wikitable.akpedia.mobile td:nth-child(1),
.wikitable.akpedia.mobile td:nth-child(2) {
  display: block;
  float: right;
  clear: right;
  width:100px;
}
.wikitable.akpedia.mobile td:nth-child(n+3) {
  display: block;
  text-align: left;
  line-height: 1;
  width: 300px;
}

2015年4月19日 (日) 22:22時点における最新版

.wikitable.akpedia img{
	width:50px;
	height:auto;
}
.wikitable.akpedia.mobile img{
	width:100px;
    height:auto;
}

.wikitable.akpedia.mobile tr {
	width:auto;
  border: 1px solid #cccccc;
  padding: 0;
}
.wikitable.akpedia.mobile td {
  vertical-align: middle;
  margin: 0;
  padding: 0;
  border: hidden !important;
}
.wikitable.akpedia.mobile th {
  display: none;
}

.wikitable.akpedia.mobile td:nth-child(1),
.wikitable.akpedia.mobile td:nth-child(2) {
  display: block;
  float: right;
  clear: right;
  width:100px;
}
.wikitable.akpedia.mobile td:nth-child(n+3) {
  display: block;
  text-align: left;
  line-height: 1;
  width: 300px;
}